Change History for Development/Plugins

Version Date Author Comment
20 15 years hassanibraheem
19 15 years hassanibraheem The create_plugin.py for 1.1.8 doesn't work with 1.1.7.
18 15 years hassanibraheem Clarify that create_plugin.py needs python-setuptools installed
17 16 years mvoncken
16 16 years mvoncken
15 16 years mvoncken
14 16 years mvoncken
13 16 years mvoncken
12 16 years mvoncken
11 16 years mvoncken
10 16 years mvoncken
9 16 years mvoncken
8 16 years mvoncken
7 16 years mvoncken
6 16 years mvoncken
5 16 years mvoncken
4 16 years mvoncken
3 16 years mvoncken
2 16 years mvoncken
1 16 years mvoncken